org.apache.ignite.internal.processors.port

## Interface GridPortListener

All Superinterfaces:
  EventListener

    public interface GridPortListener
    extends EventListener

Listener for port change events.

### Method Summary

Methods
`void` `onPortChange()`

### Method Detail

#### onPortChange

    void onPortChange()

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015